<?php
$StrId=V($_POST['TxtId']);
$StrCmd=V($_POST['TxtAc']);
//-------------------------
$Cod=V($_POST['Cod']);
$Mar=V($_POST['Mar']);		
$Nom=V($_POST['Nom']);
//
if(strlen($Mar)==0)$Mar="TODOS";
//
$Cod_="%".$Cod."%";
$Mar_=LIKE($Mar);
$Nom_="%".$Nom."%";
//
$FF="ID>0 AND COD LIKE '$Cod_' AND MAR LIKE '$Mar_' AND NOC LIKE '$Nom_' ";
//
$LStrTR=gn("count(*)","viz_productos",$FF);
//
$LStrPag=V($_POST['TxtPag']);	
if($StrCmd=="F"){$LStrPag="1";}
$VP_RegXPag=100;	
$LStrPag=PagGet($LStrPag,$StrCmd,$LStrTR,$VP_RegXPag);
?>